### Property

# WebKit2WebExtension DOMEvent:cancel-bubble

#### Declaration

    property cancel-bubble: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_event_get_cancel_bubble()`
Setter method | `webkit_dom_event_set_cancel_bubble()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no